.float-right {
    float: right;
}

.float-left {
    float: left;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}